version:'3'
services:
app:
image: application:0.01
ports:
 - 8080:8080

depends_on:
- postgres
postgres:
image:postgres:9.6
ports:
- "5432:5432"
environment:
- POSTGRES_PASSWORD=password
- POSTGRES_USER=postgres
- POSTGRES_DB=mydb

volumes:
test: